Falha ai atualizar sistema pelo terminal [RESOLVIDO]

1. Falha ai atualizar sistema pelo terminal [RESOLVIDO]

Cicero Regis Oliveira da cruz
cicero_regis25

(usa Ubuntu)

Enviado em 07/03/2018 - 10:04h


Olá. Estou com o seguinte problema:
sempre que dou um "sudo apt-get upgrade"
o console mostra o seguinte erro:
~ $ sudo apt-get upgrade [sudo] senha para cicinho: Lendo listas de pacotes... Pronto Construindo árvore de dependências Lendo informação de estado... Pronto Calculando atualização... Pronto 0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados. 1 pacotes não totalmente instalados ou removidos. Depois desta operação, 0 B adicionais de espaço em disco serão usados. Você quer continuar? [S/n] s Configurando am-utils (6.2+rc20110530-3.2ubuntu1) ... Job for am-utils.service failed because the control process exited with error code. See "systemctl status am-utils.service" and "journalctl -xe" for details. invoke-rc.d: initscript am-utils, action "start" failed. ● am-utils.service - LSB: BSD automounter Loaded: loaded (/etc/init.d/am-utils; bad; vendor preset: enabled) Active: failed (Result: exit-code) since Qua 2018-03-07 09:55:09 -03; 7ms ago Docs: man:systemd-sysv-generator(8) Process: 32274 ExecStart=/etc/init.d/am-utils start (code=exited, status=1/FAILURE) Mar 07 09:55:09 Aspire-E5 systemd[1]: Starting LSB: BSD automounter... Mar 07 09:55:09 Aspire-E5 am-utils[32274]: /etc/init.d/am-utils: 1: /etc/ini...d Mar 07 09:55:09 Aspire-E5 am-utils[32274]: /etc/init.d/am-utils: cannot find...p Mar 07 09:55:09 Aspire-E5 systemd[1]: am-utils.service: Control process exi...=1 Mar 07 09:55:09 Aspire-E5 systemd[1]: Failed to start LSB: BSD automounter. Mar 07 09:55:09 Aspire-E5 systemd[1]: am-utils.service: Unit entered failed...e. Mar 07 09:55:09 Aspire-E5 systemd[1]: am-utils.service: Failed with result ...'. Hint: Some lines were ellipsized, use -l to show in full. dpkg: erro ao processar o pacote am-utils (--configure): sub-processo script post-installation instalado retornou estado de saída de erro 1 Erros foram encontrados durante o processamento de: am-utils E: Sub-process /usr/bin/dpkg returned an error code (1)


já procurei em vários forums e nada me ajudou, alguém teria uma solução pra estes problema?


  


2. MELHOR RESPOSTA

3. Re: Falha ai atualizar sistema pelo terminal [RESOLVIDO]

Cicero Regis Oliveira da cruz
cicero_regis25

(usa Ubuntu)

Enviado em 07/03/2018 - 10:53h


clodoaldops, Obrigado por responder e pela ajuda. Eu tentei aqui mais ñ funcionou, continuo o mesmo problema.



4. Re: Falha ai atualizar sistema pelo terminal [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 07/03/2018 - 11:52h

-já tentou desbloquear o apt
sudo rm /var/lib/apt/lists/lock
sudo rm /var/lib/dpkg/lock
sudo apt-get update
sudo apt-get upgrade


5. Re: Falha ai atualizar sistema pelo terminal [RESOLVIDO]

Cicero Regis Oliveira da cruz
cicero_regis25

(usa Ubuntu)

Enviado em 07/03/2018 - 19:36h


Eu conseguir. Era a solução do link que vc me mandou, era só ter mudado para usuario root sudo su. Muito obrigado pela ajuda irmao.


6. Re: Falha ai atualizar sistema pelo terminal [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 07/03/2018 - 19:40h

De nada, estamos aqui para ajudar.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts